@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Baller! And Forget Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set cpu core=normal
cd BSHARE
loadfix -24
B_SHARE.EXE
loadfix -f
cd..
config -set cpu core=auto
cls
echo Thank you for playing Baller! And Forget Shareware!
echo.
echo To play again, type BALLER and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on